Bug 1553331 - Using webmks console one cannot type correctly the password when it contains special characters
Summary: Using webmks console one cannot type correctly the password when it contains ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Dávid Halász
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On: 1545927
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 17:09 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
7 users (show)

Fixed In Version: 5.8.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1545927
Environment:
Last Closed: 2018-06-25 14:18:18 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18:50 UTC

Comment 2 CFME Bot 2018-04-10 01:28:18 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/05e5dd8b8de1e2b09dd3343718b5542a37bb329f
commit 05e5dd8b8de1e2b09dd3343718b5542a37bb329f
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Mar  1 01:12:54 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Mar  1 01:12:54 2018 -0500

    Merge pull request #3442 from skateman/webmks-keymap

    Add keymap support for WebMKS remote consoles
    (cherry picked from commit 30a591ba15c02097836f471737651fc89236b3c4)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1553331

 app/helpers/vmware_console_helper.rb | 12 +
 app/views/shared/_remote_console_footer.haml | 2 +
 app/views/vm_common/console_webmks.html.haml | 4 +
 3 files changed, 18 insertions(+)

Comment 3 Kedar Kulkarni 2018-04-18 18:41:58 UTC
verified for 5.9.2.2

Comment 4 Kedar Kulkarni 2018-04-18 18:46:17 UTC
ERR I meant to say verified in 5.8.4.1. Ignore comment 3

Comment 6 errata-xmlrpc 2018-06-25 14:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.